P {font-family: Arial, Helvetica, sans-serif; font-size:
13px; color: #000000; font-weight: none; text-decoration: none}

p.increase {font-family: Arial, Helvetica, sans-serif; font-size:
14px; color: #000000; font-weight: none; text-decoration: none; line-height: .68cm}

.big {font-family: Arial, Helvetica, sans-serif; font-size:
17px; color: #000000; font-weight: none; text-decoration: none; line-height: .70cm}

a.test:link { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #ffffff; font-weight: bold; text-decoration: none}
a.test:visited { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #ffffff; font-weight: bold; text-decoration: none }
a.test:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFF33; font-weight: bold; text-decoration: none}

.reg {font-family: Arial, Helvetica, sans-serif; font-size:
13px; color: #000000; font-weight: none; text-decoration: none}

.lg {text-shadow: 1px 1px 1px rgba(255,255,255, .5);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:
25px;
	color: #AF3619;
	font-weight: bold;
	text-decoration: none;
	
}

.green {font-family: Arial, Helvetica, sans-serif; font-size:
13px; color: #666633; font-weight: bold; text-decoration: none; line-height: .40cm}

.yellow {font-family: Arial, Helvetica, sans-serif; font-size:
12px; color: #FFFF66; font-weight: bold; text-decoration: none}

.red {font-family: Arial, Helvetica, sans-serif; font-size:
12px; color: #FF0000; font-weight: bold; text-decoration: none}

.mroon {font-family: Arial, Helvetica, sans-serif; font-size:
14px; color: #982B26; font-weight: bold; text-decoration: none; line-height: .68cm}

.bmroon {font-family: Arial, Helvetica, sans-serif; font-size:
14px; color: #990099; font-weight: bold; text-decoration: none; line-height: .68cm}

.gold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:
12px; color: #FFFF00; font-weight: bold; text-decoration: none}

.black {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:
12px; color: #000000; font-weight: none; text-decoration: none}

.white {font-family: Arial, Helvetica, sans-serif; font-size:
13px; color: #ffffff; font-weight: bold}

.bb {font-family: Arial, Helvetica, sans-serif; font-size:
13px; color: #000000; font-weight: bold; text-decoration: none; line-height: .50cm}

.date { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #000000; text-decoration: none}

.tdate { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color:  #000000; text-decoration: none}


.nav { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color:  #000066; text-decoration: none}

.db { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color:  #FFFFFF; text-decoration: none}


.orange {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:
14px; color: #CC6633; font-weight: bold; text-decoration: none}